How to install gpscorrelate-gui on Debian Unstable (Sid)